html, body, div, span, h1, h2, h3, h4, h5, p, a, img, b, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
h1, h2, h3, h4, h5, p{
color: #324D67;
}
 p,a{
	font-size: 14px;
	margin-bottom: 0;
}
strong {
    font-weight: 700 !important;
}
body,html{
  scroll-behavior: smooth;
}
.lp-page  {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 1.7em;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body.et_cover_background, body, article, section, #main-content {
    background-color: #ffffff;
}
.container{
	max-width: 1350px;
	width: 100%;
	margin: 0 auto;
}
.header {
    height: 85px;
    background: #efc1cc;
    display: flex;
    align-items: center;
}
.header div {
    width: 85%;
    display: block;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.header .logo img {
    width: 150px;
}
.header-text-center {
    font-weight: 700;
}
.lp-page .product_type_simple {
    background-color: #343a40;
    border-width: 0px;
    border-radius: 10px;
    padding: 0.3em 1em;
    color: #fff;
}
.lp-page .product_type_simple:hover {
    text-decoration: none;
}
@media (max-width: 981px) {
    .header-text-center {
        display: none;
    }
}
.header-btn-link {
    color: #FFFFFF;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 700;
    background: #343a40;
    text-align: center;
    width: 150px;
    height: 45px;
    line-height: 42px;
    text-decoration: none;
}
.header-btn-link:hover {
    background: #000;
    color: #FFFFFF;
}
body:not(.et-tb)  .container, body:not(.et-tb-has-header)  .container {
    padding-top: 0;
}
.fade:not(.show){
    background: unset !important;
}
.center{
    text-align: center;
}
.left{
    text-align: left;
}
.right{
    text-align: right;
}
.justify{
    text-align: justify;
}
.pos_rel{
    position: relative;
}
.orderform_link_box {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin: 15px 0;
}
.orderform_link_box a {
    color: #25425D;
    text-decoration: underline;
}
.orderform_link_box a:last-child {
    text-decoration: none;
    background-color: #FBF8F7;
    padding: 1px 2px;
}
a:focus, a:hover {
    color: #014c8c;
    text-decoration: underline;
}
.style_two_buttons h4 {
    color: #25425DFF;
    font-size: 16px;
    margin-bottom: 15px;
    font-family: sans-serif;
    font-weight: 800;
}
.style_two_buttons h5 {
    color: #25425DFF;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 0;
    line-height: 1em;
}
.shop-v2__happiness-guarantee-container .shipping p {
    margin-bottom: 0;
}
.style_two_buttons {
    background: #FBF8F7;
    padding: 5px 20px;
}
.shop-v2__happiness-guarantee-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    text-align: center;
}
.section_nav{
  background: #7A76B4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 25px;
  z-index: 998;
}
.section_nav img{
  width: 130px;
}
.section_nav p{
font-size: 16px;
color:#fff;
font-family: aktiv-bold;
}
.style_two_buttons {
    background: #FBF8F7;
    padding: 5px 20px;
}
.section__02{
	margin-top: 80px;
}
.section__02 h3{
font-size: 16px;
text-align: center;
max-width: 670px;
width: 100%;
margin: 0 auto;
line-height: 1.3;
margin-bottom: 10px;
}
.title{
	font-size: 32px;
    margin: 20px 0;
    font-weight: 600;
    font-family: sans-serif;
    text-align: center;
}
.box_s2{
	position: relative;
	margin-top: 30px;
}
.box_s2 p:first-child{
	color: #fff;
	width: 40px;
	height: 40px;
	background: #7A76B4;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
.box_s2 div{
padding-left: 80px;
}
.box_s2 div h5{
	margin-bottom: 20px;
}
.section__02{
	position: relative;
}
.section__02 .row .col-md-6 img{
    max-width: 620px;
    width: 100%;
    height: 500px;
	  object-fit: cover;
  object-position: center top;
  border-radius: 20px;
  margin-top: 35px;
}
.line_s2{
    width: 147px;
    background: #E5E4F1;
    height: 1px;
    position: absolute;
    top: 68%;
    left: -52px;
    transform: translateY(-50%) rotate(-90deg);
}
.mobile{
	display: none;
}
.section__03{
	max-width: 1100px;
	width: 100%;
	margin: 50px auto 0;
}
.section__03 .row .col-md-3{
	text-align: center;
}
.section__03 .row .col-md-3 div h5{
	font-size: 16px;
	margin: 10px 0;
}
.section__03 .row .col-md-3 div p{
color: #9EA7B1;
}
.section__04{
	background-color: #FBF8F7;
    padding: 20px 0;
    margin: 40px 0 0 0;
}
.box_s4p1{
    display: flex;
    align-items: start;
    gap: 10px;
    padding: 10px;
    position: relative;
}
.box_s4p1 div:nth-child(1){
    width: 70%;
}
.box_s4p1 div:nth-child(2),.box_s4p1 div:nth-child(3){
    width: 15%;
    text-align: center;
}
.box_s4p1 img{
    max-width: 200px;
    width: 100%;
    border-radius: 10px;
}
.box_s4p1 div:nth-child(2) svg{
   filter: brightness(0) saturate(100%) invert(46%) sepia(43%) saturate(411%) hue-rotate(205deg) brightness(95%) contrast(91%); 
}
.box_s4p1 p{
max-width: 420px;
width: 100%;
font-weight: 600;
}
.box_s4p1 h5{
font-weight: 600;
margin: 15px 0;
}
.box_s4p2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.box_s4p2 div{
    max-width: 400px;
    width: 100%;
}
.box_s4p2 div h5{
  font-weight: 600;  
  margin-bottom: 10px;
  font-size: 19px;
}
.box_s4p2 div p{
    font-size: 16px;
    line-height: 1.3;
}
.box_s4p3{
    display: flex;
    justify-content: space-between;
    align-items: start;
    background: #E5F3FF;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
}
.box_s4p3 div img{
    width: 60px;
}
.box_s4p3 div{
    position: relative;
    margin: 20px 0;
}
.box_s4p4{
    display: flex;
    justify-content: space-between;
    align-items: start;
    background: #F6F1F1;
    text-align: center;
    padding: 10px;
}
.box_s4p4 div img{
    width: 60px;
}
.box_s4p4 div{
    position: relative;
    margin: 20px 0;
}
.nav-tabs .nav-link, #transparencyTabs .nav-item.et-hover:hover {
    color: #9EA7B1;
}
#transparencyTabs .nav-item.show .nav-link,#transparencyTabs .nav-link.active, #transparencyTabs .nav-link.hover {
    color: #324D67;
    background-color: #E5F3FF;
    border-color: #E5F3FF;
    border: none;
    padding: 7px 15px;
    font-size: 14px;
    
}
.section__04 .nav-item {
    list-style: none;
    font-weight: 600;
    line-height: unset;
}
.nav-tabs{
 border-bottom:unset;
 margin: 30px 0 40px 0;
justify-content: center; 
}
.nav-link:hover{
 border-bottom:unset; 
 border-left:unset; 
 border-right:unset; 
 border-top:unset; 
}
.nav-tabs .nav-link {
    border: unset;
  border-radius: .25rem;
}

.box_s4p4text h2{
     
    margin:20px auto;
}
.box_s4p4text p{
    line-height: 1.5;
    margin-bottom: 10px;
}
.box_s5{
    background:#FBF8F7 ;
    display: flex;
    gap: 10px;
    padding: 20px;
    margin: 20px 0;
    height: 160px;
    border-radius: 15px;
}
.box_s5 h5{
  color: #324D67;
  font-size: 25px; 
    
  margin-bottom: 10px;
}
.box_s5 p{
  color: #949DA8;
  font-size: 17px; 
}
.box_s5 img{
width: 40px;
height: 40px;  
}
.section__06{
    margin-top: 50px;
}
.section__06 .row .col-lg-6{
    position: relative;
}
.box_s6{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    max-width: 550px;
    width: 100%;
}
.section__06 h2{
    font-size: 30px;
    font-weight: 600;
    max-width: 450px;
    width: 100%;
    margin-bottom: 20px;
}
.section__06 p{
    margin-bottom: 15px;
}
.container_s8{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.section__08{
    margin-top: 70px;
}
footer div, footer div a, footer div a:hover, footer div a:focus {
    text-align: center;
    color: rgba(0, 0, 0, .6);
    text-decoration: none;
    font-size: 13px;
}
.et_pb_section_0_tb_footer.et_pb_section {
    padding: 35px 0px;
}
footer div, footer div p{
    font-size: 13px;
    color: rgba(0, 0, 0, .6);
}
.et-menu a:hover {
    color: rgba(0, 0, 0, .6);
}
.et_pb_row {
     padding: 0;
    }
.sledi_fixed {
    position: sticky;
    top: 130px;
    height: 760px;
}
.show_less{
    text-align: center;
    color: #324D67;
    border: 1px solid #324D67;
    margin: 0 auto;
    cursor: pointer;
    max-width: 170px;
    font-weight: 600;
    height: 45px;
    line-height: 42px;
    border-radius: 15px;
    
    margin-top: 20px;
}
.single_add_to_cart_button.button.alt {
    display: block;
    margin: auto;
    padding: 0.3em 1em;
    background-color: #343a40 !important;
    border-width: 0px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    background: transparent;
    position: relative;
    border: 2px solid;
    transition: all 0.2s;
    color: #ffffff;
}
.single_add_to_cart_button.button.alt:hover {
    color: #ffffff;
    background-color: #0a0000 !important;
    border-radius: 10px;
}
@media (min-width: 981px) {
     #main-content .container:before {
        background-color: transparent;
    }
}
@media (max-width:1199px){
.box_s4p3{
    display: block;
    justify-content: unset;
    align-items: unset;
}
.box_s6{
position: unset;
left: unset;
right: unset;
transform: unset;
}
.box_s4p4{
    display: block;
    justify-content: unset;
    align-items: unset;
}
.box_s5{
    height: auto;
    margin: 15px 0 0 0;
}
}
.product-top-reviews a {
    font-weight: 400;
}
#main-content .product-info-text p {
    margin: 0;
}
@media (max-width: 1024px) {
    .product-info h2, .product-top-reviews, .product-info-text {
        text-align: center;
    }
}
@media (max-width:1000px){
.box_s2 div {
    padding-left: 51px;
}
}
@media (max-width:767px){
    .show_less{
    margin-bottom: 20px;
    }
    .section__02 .row .col-md-6 img{
        margin-top: 0;
    }
    .sledi_fixed {
    position: unset;
    top:unset;
    height: unset;
}
	.dnone{
		display: none;
	}
	.mobile{
	display: block;
	}
	.desktop{
	display: none;
	}
}
@media (max-width:600px){
    .section__06 {
    margin-top: 20px;
    }
    .section__08 {
    margin-top: 40px;
    }
    .title{
       margin: 10px 0; 
       font-size: 25px;
    }
    .section__04{
       margin: 20px 0 0 0; 
    }
    .nav-tabs{
       margin: 20px 0 20px 0; 
    }
	    .section_nav {
        padding: 10px 15px;
    }
	    .section_nav img {
        display: none;
    }
	    .section_nav p {
        font-size: 14px;
    }
	    .btn_blue, .btn_blue:hover {
        padding: 8px 25px;
    }
	.section__01 {
    margin-top: 80px;
	}
	.line_s2 {
    width: 222px;
    top: 68%;
    left: -90px;
    transform: translateY(-50%) rotate(-90deg);
}
.section__02 {
    margin-top: 0;
}
.section__02 h3{
	margin-bottom: 20px;
}
.box_s2 div h5 {
    margin-bottom: 5px;
}
.box_s2 {
    margin-top: 20px;
}
.section__03 .row .col-md-3{
	display: flex;
	gap: 10px;
	text-align: left;
	margin: 5px 0;
}
.section__03 {
    margin: 0px auto 0;
}
.box_s4p2 div p{
margin-bottom: 10px;
}
.nav-tabs{
    flex-direction: column;
    text-align: center;
}
}
.accordion .card, .accordion .card-header, #accordionExample11 .collapsible-link div {
    background-color: transparent;
}
#accordionExample11 .card-body {
    margin-top: 15px;
    margin-bottom: 10px;
    max-width: 95%;
    padding: 5px 0;
}

/*  faq  */
.card-header{
    padding: 0 0;
}
    .collapsible-link {
        width: 100%;
        position: relative;
        text-align: left;
    }

.collapsible-link div{
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 16px;
    right:0px;
}
#accordionExample11 .collapsible-link div{
    top: -5px;
    right:0px; 
}
.collapsible-link div svg{
    filter: brightness(0) saturate(100%) invert(27%) sepia(16%) saturate(1262%) hue-rotate(168deg) brightness(95%) contrast(91%);
}
.collapsible-link div svg:last-child{
   display: none; 
}
.collapsible-link div svg:first-child{
   display: block; 
}
.collapsible-link[aria-expanded='true'] div svg:last-child{
display: block;
}
.collapsible-link[aria-expanded='true'] div svg:first-child{
display: none;
}
    #accordionExample11{
        background: unset;
    }
    .card-body p{
      padding: 0 0 0 0;
    }

    .card {
        position: relative;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        background-color: transparent;
        border: none !important;
        /*border-radius: 50px;*/
    }
    .card-header{

      background: unset;
    }
    .btn-link{
        padding: 10px;
    }
    .btn-link,.btn-link:hover {
      color: #000;
      padding: 0px;
      margin-top: -20px;
      line-height: 1.5;
      border: none;
    background: transparent;
    }
     #accordionExample11 .btn-link,#accordionExample11 .btn-link:hover {
        color: #324D67 !important;
        font-size: 18px;
        text-transform: capitalize !important;
     }
     #accordionExample11 .btn-link span{
        max-width: 90%;
    display: inline-block;
     }
    .btn-link:active, .btn-link:not(.collapsed){
      color: #000;
      font-size: 16px;
      font-weight: 600;
    }
   
    .btn-link h4{
        color: #324D67;
        font-size: 17px;
        text-transform: capitalize;
        margin-bottom: 0px;
        margin-top: 20px;
    }
    .collapsible-link[aria-expanded='true'] h5{
        font-size: 15px;
        text-transform: capitalize;
        line-height: 1.5;
        margin-left: 5px;
        color: #324D67;
        text-decoration: none;
        margin-bottom: 0;
    }
    .collapsible-link h5{
        color: #949DA8;
        font-size: 14px;
        text-transform: capitalize;
        line-height: 1.7;
        margin-left: 5px;
        text-decoration: none;
        max-width: 98%;
        margin-bottom: 0;
        font-weight: 400;
    }

    .btn-link:focus, .btn-link:hover{
        text-decoration: none;
    }
    .section__05 .card-header  .btn-link.text-dark.font-weight-bold.text-uppercase.collapsible-link {
        text-decoration: none;
        font-family: inherit;
        color: #000;
    }
     .section__05 .accordion .card,  .section__05 .accordion .card-header {
        background-color: transparent;
    }
    
    .accordion, .accordion.shadow{
        background: #FBF8F7;
        padding: 10px;
        border-radius: 20px;
        margin: 10px 0;
        box-shadow: none !important;
    }
    .card-body{
      margin-top: 0px;  
    }
    #accordionExample11 .card-body{
        margin-top: 15px;
        margin-bottom: 10px;
        max-width: 95%;
        padding: 5px 0;
    }
    hr {
        margin-top:15px;
        margin-bottom: 0;
    }
    #transparencyTabContent hr {
        margin: 0 !important;
        margin-bottom: 0 !important;
    }
    .card-header{
        height: 110px;
    }
    #accordionExample11 .card-header{
        height: auto;
        margin: 15px 0 0px 0;
        box-shadow: none !important;
        padding: 0;
    }

    #slide__toggle{
        display: none;
    }

    @media (max-width:800px){
      .card-body p {
          padding: 0 30px 16px 10px;
      }
      .btn-link,.btn-link:hover,.btn-link:focus{
        padding: 15px 0;
      }
      .card-header{
        padding:5px 0;
      }
    }
    @media (max-width:991px){
        .accordion{
            margin: 5px 0;
            height: auto;
        }
        .btn-link h4{
           margin-top: 25px; 
        }
        .card-header{
        height: auto;
        }
    }
    @media (max-width:500px){
    .card-body {
    margin-top: 0;
    }
    .btn-link h4{
    max-width: 246px;
    font-size: 18px; 
        }
    #accordionExample11 .collapsible-link div {
    top: 10px;
    }
    #accordionExample11 hr{
       margin-top: 0rem;
        margin-bottom: 0rem; 
    }
    #accordionExample11 .card-body p {
        padding: 0 0 0px 0px;
    }
    #accordionExample11 .card-body{
        margin-top: 0;
    }
    }
    @media (max-width:330px){
        .btn-link h4{
            max-width: 209px;
        }
    }
       /* end faq  */

/*section reviews*/
 .section__08 .container.container_s8 {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
 .yotpo-review-section {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    color: #4d4d4d;
    border-top: 1px solid #e3e3e3;
    
}
@media (min-width: 1025px) {
     .yotpo-review-section {
        width:1000px;
        padding: 60px 0 40px
    }

     .yotpo-review-section .yotpo-bottomline-v2 {
        display: flex;
        justify-content: space-between
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__top {
    display: flex;
    flex-direction: column;
    gap: 5px
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__header {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 44px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__top {
        gap:30px;
        padding-bottom: 20px
    }

     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__header {
        font-size: 50px;
        line-height: 38px
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__stats {
    display: flex;
    flex-direction: column;
    gap: 5px
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__star-box {
    display: flex;
    flex-direction: column
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__avg-score {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: -.5px;
    line-height: 38px;
    font-family: "Roboto", sans-serif;
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__star-box {
        flex-direction:row
    }

     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__avg-score {
        font-size: 50px;
        margin-right: 10px
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__review-count {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    letter-spacing: -1px
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__body {
    display: flex;
    font-family: "Roboto", sans-serif;
    padding: 15px 0 30px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__review-count {
        font-size:25px;
        line-height: 30px
    }

     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__body {
        margin-bottom: 25px;
        width: 413px
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist {
    max-width: 100%;
    width: 100%;
    height: 82px
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data {
    display: flex
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data+.yotpo-bottomline__dist-data {
    margin-top: 3px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist {
        width:413px;
        height: unset
    }

     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data {
        height: unset;
        justify-content: space-between
    }

     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data+.yotpo-bottomline__dist-data {
        margin-top: 5px
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data--filtered {
    opacity: .5;
    color: #4d4d4d
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data--selected, .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data:hover {
    opacity: 1;
    color: #faa943;
    text-decoration: underline;
    cursor: pointer
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data--selected .yotpo-bottomline__dist-full-bar, .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-data:hover .yotpo-bottomline__dist-full-bar {
    border: 1px solid #faa943
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-score {
    font-size: 15px;
    font-weight: 600;
    line-height: 14px;
    margin-right: 7px;
    width: 50px;
    text-align: center;
    display: flex;
    align-items: center
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-score {
        font-size:16.5px;
        line-height: 19px;
        margin-right: 0;
        width: 78px
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-full-bar {
    display: flex;
    background-color: #e5e5e5;
    width: 100%;
    height: 14px;
    margin: 2px 0
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-full-bar {
        height:14px;
        margin: 2.5px 0
    }
}

 .yotpo-review-section .yotpo-bottomline-v2 .yotpo-bottomline__dist-colored-bar {
    background-color: #faa943
}

 .yotpo-review-section .yotpo-review-card {
    width: 100%;
    border-radius: 10px;
    background: #f7f7f7;
    padding: 16px 18px;
    margin-bottom: 18px;
    font-family: "Roboto", sans-serif;
    min-height: 200px
}
.yotpo-star.yotpo-star--undefined {
    display: flex;
}
 .yotpo-review-section .yotpo-review-card__top {
    display: flex;
    margin-bottom: 10px
}

 .yotpo-review-section .yotpo-review-card__user {
    display: flex;
    flex: auto
}

 .yotpo-review-section .yotpo-review-card__avator {
    width: 32px;
    height: 32px
}

 .yotpo-review-section .yotpo-review-card__profile {
    margin-left: 12px
}

 .yotpo-review-section .yotpo-review-card__name {
    font-size: 18px;
    font-weight: 600;
    opacity: 1;
    letter-spacing: -1px;
    line-height: 1;
    padding: 0;
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card {
        padding:38px 47px
    }

     .yotpo-review-section .yotpo-review-card__top {
        margin-bottom: 16px
    }

     .yotpo-review-section .yotpo-review-card__avator {
        width: 44px;
        height: 44px
    }

     .yotpo-review-section .yotpo-review-card__profile {
        margin-left: 15px
    }

     .yotpo-review-section .yotpo-review-card__name {
        font-size: 25px
    }
}

 .yotpo-review-section .yotpo-review-card__verified {
    font-size: 14px;
    color: #ce7910;
    letter-spacing: -1px;
    line-height: 1
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card__verified {
        font-size:18px
    }
}

 .yotpo-review-section .yotpo-review-card__date {
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 1;
    text-align: end
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card__date {
        margin-top:25px;
        font-size: 16px
    }

     .yotpo-review-section .yotpo-review-card__middle {
        display: flex
    }
}

 .yotpo-review-section .yotpo-review-card__divider {
    margin: 11px 0 9px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card__divider {
        margin:18px 0;
    }
}

 .yotpo-review-section .yotpo-review-card__title {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: -1px;
    line-height: 1;
    margin-top: 6px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card__title {
        font-size:22px;
        line-height: 1.2;
        margin-top: 0;
        margin-left: 6px
    }
}

 .yotpo-review-section .yotpo-review-card__content {
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 22px;
    font-weight: 400;
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-review-card__content {
        font-size:20px
    }

}

 .yotpo-review-section .yotpo-star--small {
    justify-content: center;
    display: flex
}

 .yotpo-review-section .yotpo-star__img {
    height: 18px;
    width: 18px;
    vertical-align: unset;
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-star__img {
        height:25px;
        width: 25px
    }
}

 .yotpo-review-section .yotpo-star__img--large {
    height: 24px;
    width: 24px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-star__img--large {
        height:36px;
        width: 40px
    }
}

 .yotpo-review-section .yotpo-star__img--small {
    width: 10px;
    height: 10px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-star__img--small {
        height:17px;
        width: 17px
    }
}

 .yotpo-review-section .yotpo-pagination {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    color: #4d4d4d;
    display: flex;
    width: fit-content;
    margin: 10px auto 0;
    height: 30px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-pagination {
        height:30px
    }
}

 .yotpo-review-section .yotpo-pagination__arrow {
    cursor: pointer;
    height: 30px;
    margin: 0 20px;
    line-height: 3px;
}

 .yotpo-review-section .yotpo-pagination__count {
    display: flex
}

 .yotpo-review-section .slick-dots {
    cursor: pointer;
    margin: 0px 7px;
    font-size: 21px;
    padding: 0;
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-pagination__arrow {
        height:25px;
    }

     .yotpo-review-section .slick-dots {
        margin: 0 10px;
        font-size: 25px;
        line-height: 1
    }
}

 .yotpo-review-section .slick-dots button{
    cursor: unset;
    opacity: .5;
    color: #4d4d4d;
}
 .yotpo-review-section .slick-dots .slick-active button{
    opacity: 1;
}
 .yotpo-review-section .yotpo-write-review {
    display: flex;
    border-top: 2px solid #e8d8c2;
    border-bottom: 2px solid #e8d8c2;
    padding: 10px 0;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 30px;
    justify-content: space-between
}

 .yotpo-review-section .yotpo-write-review__text {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -.5px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-write-review {
        border-top:3px solid #e8d8c2;
        border-bottom: 3px solid #e8d8c2;
        padding: 20px 0
    }

     .yotpo-review-section .yotpo-write-review__text {
        font-size: 30px
    }
}

 .yotpo-review-section .yotpo-write-review__button {
    text-decoration: none;
    background: #e8d8c2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 185px;
    height: 35px;
    border-radius: 18px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    line-height: 10px
}

 .yotpo-review-section .yotpo-search {
    padding: 12px 0 20px;
    display: flex;
    flex-direction: column;
    gap: 15px
}

 .yotpo-review-section .yotpo-search__input-wrapper {
    position: relative
}

 .yotpo-review-section .yotpo-search__input-icon {
    position: absolute;
    display: none
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-write-review__button {
        font-size:22px;
        width: 315px;
        height: 50px;
        border-radius: 25px
    }

     .yotpo-review-section .yotpo-search__input-icon {
        top: 14px;
        left: 14px;
        width: 23px;
        display: block
    }
}

 .yotpo-review-section .yotpo-search__input {
    border: 1px solid #4d4d4d;
    border-radius: 25px;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0;
    width: 100%;
    height: 35px;
    line-height: 7.66px;
    background-color: #fff
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-search__input {
        height:50px;
        width: 516px;
        padding-left: 50px;
        line-height: 18px
    }
}

 .yotpo-review-section .yotpo-search__input:focus-visible {
    outline: 0
}

 .yotpo-review-section .yotpo-search__input::-webkit-input-placeholder {
    color: #4d4d4d;
    opacity: .5;
    font-size: 12px;
    font-weight: 600
}

 .yotpo-review-section .yotpo-search__content {
    border-radius: 25px;
    border: 1px solid #4d4d4d;
    width: 104px;
    height: 35px;
    padding: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f7f7f7
}
#reviews .row>* {
    width: auto !important;
}
@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-search__input::-webkit-input-placeholder {
        font-size:22px
    }

     .yotpo-review-section .yotpo-search__content {
        height: 50px;
        width: 167px;
        padding: 8px 12px 8px 25px
    }
}

 .yotpo-review-section .yotpo-search__star {
    width: 17px
}

 .yotpo-review-section .yotpo-search .preact-btn {
    padding-left: 15px
}

 .yotpo-review-section .yotpo-search .close-btn__img {
    width: 10px
}

@media (min-width: 1025px) {
     .yotpo-review-section .yotpo-search .preact-btn {
        padding-left:20px
    }

     .yotpo-review-section .yotpo-search .close-btn__img {
        width: 14px
    }
}
.yotpo-pagination .slick-dots {
    display: flex;
    list-style: none;
}
.yotpo-pagination .slick-dots li button {
    background: transparent;
    border: none;
}
 .yotpo-review-section .slick-track .slick-slide {
    z-index: 9 !important;
}
.slider-active-5 .slick-list {
    height: auto !important;
}
/*end style section*/
/* footer style */
footer {
    background-color: #efc1cc;
}
.footer-content {
    padding: 35px 0px;
    max-width: 60%;
    margin: auto;
}
.text-footer, .text-footer a {
    font-size: 13px;
    color: rgba(0, 0, 0, .6);
    text-align: center;
    line-height: 14px;
}
@media (max-width: 500px) {
    .footer-content {
        max-width: 90%;
    }
    .header div {
        width: 100%;
        padding: 0 15px;
    }
    .header .logo img {
       width: 120px;
    }
    .box_s4p1 {
        max-height: 65px;
    } 
    #transparencyTabContent hr {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .text-footer, .text-footer a {
        font-size: 12px;
    }
}
@media (max-width: 344px) {
    .text-footer, .text-footer a {
        font-size: 11px;
    }
}